@import url(http://fonts.googleapis.com/css?family=Roboto:100,200,300,400,500,700,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:100,200,300,400,500,700,800);
body, .thmlv-header-menu a, .thmlv-header-menu-scroll a, .thmlv-link-fadein {	color: #686868;
}
body, textarea, input, .error404 h2, .type-portfolio h2, .thmlv-section-subtitle {	font-family: Roboto, sans-serif;
	font-weight: 200;
}

h1, h2, h3, h4, h5, h6, .author, .thmlv-logo-link, .format-link a, .page-template-thmlv-page-blog-timeline-php .format-quote p {	font-family: Roboto Condensed, sans-serif;
}

#thmlv-footer-widget-area {	background: #282828;
}

#thmlv-footer {	background: #252525;	color: #585858;
}

a, .current-menu-item a, .span_3 .widget.blog-items .type-post h1, #thmlv-footer-widget-area .type-post a h1, .thmlv-header-menu a:hover, .thmlv-link-fadein:hover, .thmlv-header-menu-scroll a:hover, .thmlv-stars,  #thmlv-post-navigation .active a,  #thmlv-post-navigation a:hover,  .type-post a:hover h1, .type-post a:hover p, .type-search a:hover h1 {	color: #7FE5E9;
}

#thmlv-footer-widget-area .thmlv-widget-title {	color: #d8d8d8;
}

#thmlv-footer-widget-area .widget {	color: #686868;
}

.comment-reply-link, input[type=submit], .thmlv-button, #thmlv-super-footer, .widget_tag_cloud a {	background: #7FE5E9;
}

#thmlv-footer-widget-area {	margin: 120px 0 0;
}

#thmlv-super-footer .container {	text-align: center;
}

.postid-1.single-post #thmlv-title {}

.postid-1.single-post #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.postid-1 #thmlv-rgba .thmlv-section-title, .postid-1 #thmlv-rgba .thmlv-section-subtitle, .postid-1 #thmlv-rgba .thmlv-entry-meta, .postid-1 #thmlv-rgba .thmlv-entry-meta a, .postid-1 #thmlv-rgba .thmlv-stars {	color: 
}

.postid-10.single-post #thmlv-title {	background-image: url('http://nolasuperstar.com/wp-content/uploads/2013/06/psfk1.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin: 0 0 120px
}

.postid-10.single-post #thmlv-rgba {background-color: rgba( 0,0,0, 0.54 );}

.postid-10 #thmlv-rgba .thmlv-section-title, .postid-10 #thmlv-rgba .thmlv-section-subtitle, .postid-10 #thmlv-rgba .thmlv-entry-meta, .postid-10 #thmlv-rgba .thmlv-entry-meta a, .postid-10 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-template-thmlv-page-portfolio-php .post-57.type-portfolio, .tax-skills .post-57.type-portfolio {	background-color: #60ccf7;
	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-57.type-portfolio h1, .page-template-thmlv-page-portfolio-php .post-57.type-portfolio h2, .tax-skills .post-57.type-portfolio h1, .tax-skills .post-57.type-portfolio h2 {	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-57.type-portfolio .thmlv-overlay, .tax-skills .post-57.type-portfolio .thmlv-overlay, .thmlv-widget-portfolio-content .post-57.type-portfolio .thmlv-overlay {	background-image: url(https://nolasuperstar.com/wp-content/uploads/2014/06/th_lusher1.gif);
}

.postid-57.single-portfolio #thmlv-title {	background-image: url('http://nolasuperstar.com/wp-content/uploads/2014/06/header_lusher.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.postid-57.single-portfolio #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.postid-57 #thmlv-rgba .thmlv-section-title, .postid-57 #thmlv-rgba .thmlv-section-subtitle, .postid-57 #thmlv-rgba .thmlv-entry-meta, .postid-57 #thmlv-rgba .thmlv-entry-meta a, .postid-57 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-template-thmlv-page-portfolio-php .post-54.type-portfolio, .tax-skills .post-54.type-portfolio {	background-color: #ffffff;
	color: #dd3333;
}

.page-template-thmlv-page-portfolio-php .post-54.type-portfolio h1, .page-template-thmlv-page-portfolio-php .post-54.type-portfolio h2, .tax-skills .post-54.type-portfolio h1, .tax-skills .post-54.type-portfolio h2 {	color: #dd3333;
}

.page-template-thmlv-page-portfolio-php .post-54.type-portfolio .thmlv-overlay, .tax-skills .post-54.type-portfolio .thmlv-overlay, .thmlv-widget-portfolio-content .post-54.type-portfolio .thmlv-overlay {	background-image: url(https://nolasuperstar.com/wp-content/uploads/2014/06/th_advo.jpg);
}

.postid-54.single-portfolio #thmlv-title {	background-image: url('http://nolasuperstar.com/wp-content/uploads/2014/06/header_advo1.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.postid-54.single-portfolio #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.postid-54 #thmlv-rgba .thmlv-section-title, .postid-54 #thmlv-rgba .thmlv-section-subtitle, .postid-54 #thmlv-rgba .thmlv-entry-meta, .postid-54 #thmlv-rgba .thmlv-entry-meta a, .postid-54 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-template-thmlv-page-portfolio-php .post-52.type-portfolio, .tax-skills .post-52.type-portfolio {	background-color: #d51f20;
	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-52.type-portfolio h1, .page-template-thmlv-page-portfolio-php .post-52.type-portfolio h2, .tax-skills .post-52.type-portfolio h1, .tax-skills .post-52.type-portfolio h2 {	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-52.type-portfolio .thmlv-overlay, .tax-skills .post-52.type-portfolio .thmlv-overlay, .thmlv-widget-portfolio-content .post-52.type-portfolio .thmlv-overlay {	background-image: url(https://nolasuperstar.com/wp-content/uploads/2014/06/th_wlcb.jpg);
}

.postid-52.single-portfolio #thmlv-title {	background-image: url('http://nolasuperstar.com/wp-content/uploads/2014/06/header_wlcb.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.postid-52.single-portfolio #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.postid-52 #thmlv-rgba .thmlv-section-title, .postid-52 #thmlv-rgba .thmlv-section-subtitle, .postid-52 #thmlv-rgba .thmlv-entry-meta, .postid-52 #thmlv-rgba .thmlv-entry-meta a, .postid-52 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-template-thmlv-page-portfolio-php .post-50.type-portfolio, .tax-skills .post-50.type-portfolio {	background-color: #000000;
	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-50.type-portfolio h1, .page-template-thmlv-page-portfolio-php .post-50.type-portfolio h2, .tax-skills .post-50.type-portfolio h1, .tax-skills .post-50.type-portfolio h2 {	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-50.type-portfolio .thmlv-overlay, .tax-skills .post-50.type-portfolio .thmlv-overlay, .thmlv-widget-portfolio-content .post-50.type-portfolio .thmlv-overlay {	background-image: url(https://nolasuperstar.com/wp-content/uploads/2014/06/th_roosevelt.jpg);
}

.postid-50.single-portfolio #thmlv-title {	background-image: url('http://nolasuperstar.com/wp-content/uploads/2014/06/header_roovevelt.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.postid-50.single-portfolio #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.postid-50 #thmlv-rgba .thmlv-section-title, .postid-50 #thmlv-rgba .thmlv-section-subtitle, .postid-50 #thmlv-rgba .thmlv-entry-meta, .postid-50 #thmlv-rgba .thmlv-entry-meta a, .postid-50 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-template-thmlv-page-portfolio-php .post-47.type-portfolio, .tax-skills .post-47.type-portfolio {	background-color: #e21f71;
	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-47.type-portfolio h1, .page-template-thmlv-page-portfolio-php .post-47.type-portfolio h2, .tax-skills .post-47.type-portfolio h1, .tax-skills .post-47.type-portfolio h2 {	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-47.type-portfolio .thmlv-overlay, .tax-skills .post-47.type-portfolio .thmlv-overlay, .thmlv-widget-portfolio-content .post-47.type-portfolio .thmlv-overlay {	background-image: url(https://nolasuperstar.com/wp-content/uploads/2014/06/th_gonola.jpg);
}

.postid-47.single-portfolio #thmlv-title {	background-image: url('http://nolasuperstar.com/wp-content/uploads/2014/06/header_gonola3.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.postid-47.single-portfolio #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.postid-47 #thmlv-rgba .thmlv-section-title, .postid-47 #thmlv-rgba .thmlv-section-subtitle, .postid-47 #thmlv-rgba .thmlv-entry-meta, .postid-47 #thmlv-rgba .thmlv-entry-meta a, .postid-47 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-template-thmlv-page-portfolio-php .post-45.type-portfolio, .tax-skills .post-45.type-portfolio {	background-color: #eaeaea;
	color: #565656;
}

.page-template-thmlv-page-portfolio-php .post-45.type-portfolio h1, .page-template-thmlv-page-portfolio-php .post-45.type-portfolio h2, .tax-skills .post-45.type-portfolio h1, .tax-skills .post-45.type-portfolio h2 {	color: #565656;
}

.page-template-thmlv-page-portfolio-php .post-45.type-portfolio .thmlv-overlay, .tax-skills .post-45.type-portfolio .thmlv-overlay, .thmlv-widget-portfolio-content .post-45.type-portfolio .thmlv-overlay {	background-image: url(https://nolasuperstar.com/wp-content/uploads/2014/06/th_luzianne.jpg);
}

.postid-45.single-portfolio #thmlv-title {	background-image: url('http://nolasuperstar.com/wp-content/uploads/2014/06/header_luzianne.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.postid-45.single-portfolio #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.postid-45 #thmlv-rgba .thmlv-section-title, .postid-45 #thmlv-rgba .thmlv-section-subtitle, .postid-45 #thmlv-rgba .thmlv-entry-meta, .postid-45 #thmlv-rgba .thmlv-entry-meta a, .postid-45 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-template-thmlv-page-portfolio-php .post-43.type-portfolio, .tax-skills .post-43.type-portfolio {	background-color: #6b6b6b;
	color: #e7857d;
}

.page-template-thmlv-page-portfolio-php .post-43.type-portfolio h1, .page-template-thmlv-page-portfolio-php .post-43.type-portfolio h2, .tax-skills .post-43.type-portfolio h1, .tax-skills .post-43.type-portfolio h2 {	color: #e7857d;
}

.page-template-thmlv-page-portfolio-php .post-43.type-portfolio .thmlv-overlay, .tax-skills .post-43.type-portfolio .thmlv-overlay, .thmlv-widget-portfolio-content .post-43.type-portfolio .thmlv-overlay {	background-image: url(https://nolasuperstar.com/wp-content/uploads/2014/06/th_mybreasts.jpg);
}

.postid-43.single-portfolio #thmlv-title {	background-image: url('http://nolasuperstar.com/wp-content/uploads/2014/06/header_mybreasts.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.postid-43.single-portfolio #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.postid-43 #thmlv-rgba .thmlv-section-title, .postid-43 #thmlv-rgba .thmlv-section-subtitle, .postid-43 #thmlv-rgba .thmlv-entry-meta, .postid-43 #thmlv-rgba .thmlv-entry-meta a, .postid-43 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-template-thmlv-page-portfolio-php .post-4.type-portfolio, .tax-skills .post-4.type-portfolio {	background-color: #e4a13a;
	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-4.type-portfolio h1, .page-template-thmlv-page-portfolio-php .post-4.type-portfolio h2, .tax-skills .post-4.type-portfolio h1, .tax-skills .post-4.type-portfolio h2 {	color: #ffffff;
}

.page-template-thmlv-page-portfolio-php .post-4.type-portfolio .thmlv-overlay, .tax-skills .post-4.type-portfolio .thmlv-overlay, .thmlv-widget-portfolio-content .post-4.type-portfolio .thmlv-overlay {	background-image: url(https://nolasuperstar.com/wp-content/uploads/2013/06/th_led1.jpg);
}

.postid-4.single-portfolio #thmlv-title {	background-image: url('http://nolasuperstar.com/wp-content/uploads/2013/06/header_led_2.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.postid-4.single-portfolio #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.postid-4 #thmlv-rgba .thmlv-section-title, .postid-4 #thmlv-rgba .thmlv-section-subtitle, .postid-4 #thmlv-rgba .thmlv-entry-meta, .postid-4 #thmlv-rgba .thmlv-entry-meta a, .postid-4 #thmlv-rgba .thmlv-stars {	color: #777777
}

.blog #thmlv-title {}

.blog #thmlv-rgba {background-color: rgba( 0,0,0, 0.8 );}

.blog #thmlv-rgba .thmlv-section-title, .blog #thmlv-rgba .thmlv-section-subtitle, .blog #thmlv-rgba .thmlv-entry-meta, .blog #thmlv-rgba .thmlv-entry-meta a, .blog #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-id-37 #thmlv-title {}

.page-id-37 #thmlv-rgba {background-color: rgba( 0,0,0, 0.8 );}

.page-id-37 #thmlv-rgba .thmlv-section-title, .page-id-37 #thmlv-rgba .thmlv-section-subtitle,.page-id-37 #thmlv-rgba .thmlv-entry-meta, .page-id-37 #thmlv-rgba .thmlv-entry-meta a, .page-id-37 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-id-8 #thmlv-title {}

.page-id-8 #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.page-id-8 #thmlv-rgba .thmlv-section-title, .page-id-8 #thmlv-rgba .thmlv-section-subtitle,.page-id-8 #thmlv-rgba .thmlv-entry-meta, .page-id-8 #thmlv-rgba .thmlv-entry-meta a, .page-id-8 #thmlv-rgba .thmlv-stars {	color: 
}

.page-id-13 #thmlv-title {}

.page-id-13 #thmlv-rgba {background-color: rgba( 0,0,0, 0.8 );}

.page-id-13 #thmlv-rgba .thmlv-section-title, .page-id-13 #thmlv-rgba .thmlv-section-subtitle,.page-id-13 #thmlv-rgba .thmlv-entry-meta, .page-id-13 #thmlv-rgba .thmlv-entry-meta a, .page-id-13 #thmlv-rgba .thmlv-stars {	color: #ffffff
}

.page-id-2 #thmlv-title {}

.page-id-2 #thmlv-rgba {background-color: rgba( 0,0,0, 0 );}

.page-id-2 #thmlv-rgba .thmlv-section-title, .page-id-2 #thmlv-rgba .thmlv-section-subtitle,.page-id-2 #thmlv-rgba .thmlv-entry-meta, .page-id-2 #thmlv-rgba .thmlv-entry-meta a, .page-id-2 #thmlv-rgba .thmlv-stars {	color: 
}
